@charset "UTF-8";

@media screen and (min-width: 900px) {
    #sitemap-page
    {

        font-size : 1.1rem;

        h1 {
            &.page-title {
                & > img {
                    height: 42rem;
                }

                & > span {
                    font-size: 2.2rem;
                    margin-top: 6rem;
                }

            }

        }

        #sitemap-list {
            grid-template-columns: repeat(3, 13em);
            grid-template-rows: repeat(3, auto);
            gap: 2.8rem;
            margin : 0 auto;

            & > li:nth-child(1) {
                grid-column: 1 / 2;
                grid-row: 1 / 2;
            }
            & > li:nth-child(2) {
                grid-column: 1 / 2;
                grid-row: 2 / 3;
            }
            & > li:nth-child(3) {
                grid-column: 2 / 3;
                grid-row: 1 / 2;
            }
            & > li:nth-child(4) {
                grid-column: 2 / 3;
                grid-row: 2 / 3;
            }
            & > li:nth-child(5) {
                grid-column: 2 / 3;
                grid-row: 3 / 4;
            }
            & > li:nth-child(6) {
                grid-column: 3 / 4;
                grid-row: 1 / 2;
            }
            & > li:nth-child(7) {
                grid-column: 3 / 4;
                grid-row: 2 / 3;
            }
            & > li:nth-child(8) {
                grid-column: 3 / 4;
                grid-row: 3 / 4;
            }

            .sitemap-sub-list {
                li {
                    margin-top: 1.5rem;
                }
            }

        }
    }
}

